---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-x86_64-uefi-cloudinit-vm-nocloud
name: alpine-3.20.5-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T18:02:06.081974'
uploaded: '2025-01-08T18:16:07.727857'
signed: '2025-01-08T18:16:20.822471'
released: '2025-01-08T18:16:39.303012'
artifacts:
metadata_updated: '2025-01-08T18:16:39.304251'
